@charset "UTF-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	border:none;
	outline:none;
	font-family:Arial, Helvetica, sans-serif;}
	
@font-face {
	font-family: pacific;
	src: url(../fonts/Pacifico.ttf);
	}
	
@font-face {
	font-family: avenir;
	src: url(../fonts/Avenir_Heavy.otf);
	}
	
body{
	background:#F5F1E9;
	}
	
header{
	height:110px;
	background:#46759B;
	}
	
.active{
	background:url(../images/banderin.png) center no-repeat;
	background-size: 92px 183px;
	position: relative;
	z-index: 1;
	background-position:16px;}
	
.active1{
	background: url(../images/banderin.png) center no-repeat;
	background-size: 127px 183px;
	position: relative;
	z-index: 1;
	background-position: -1px;}
	
header ul{
	width: 300px;
	height: 110px;
	float: left;}
	
header ul li{
	list-style:none;
	float:left;
	width:120px;
	line-height:165px;
	text-align:center;
	}
	
header ul img{
	margin-top: 61px;}
	
header ul li a{
	font-size:.8em;
	font-family: avenir;
	font-weight:900;
	text-decoration:none;
	color:white;
	}
.menu1{
	margin-left:71px;}
	
h1{
	background:url(../images/logo.png) center top;
	width:228px;
	height:228px;
	display:block;
	text-indent:-999999px;
	float:left;
	position: relative;
	z-index: 1;
	}
	
.imgMenu {
	position: relative;
	top: -118px;
	width: 974px;
	left: -2px;
	}
	
#contenido{
	position:absolute;
	z-index: -1;}
	
.mainPrimero{
	color:#174469;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	display:block;
	margin:0 auto;}
	
.mainPrimero ul li{
	list-style:none;
	float:left;
	text-align:center;
	font-weight:bold;
	margin: 20px;
	padding: 0 25px;
	}
	
.bordeGris{
	width: 1px;
	height: 16px;
	background: #174469;
	float: left;
	margin-top: 19px;}

.sBorde{
	border:none !important;}
	
.ofrecemos{
	background:#C2BDB3;
	border-radius:5px;
	padding:30px 0;
	}
	
.ofrecemos .title{
	color:#174469;
	font-size:50px;
	text-shadow: -3px 0 white, 0 3px white, 3px 0 white, 0 -3px white;
	font-family: pacific;
	text-align: center;
	margin-bottom: 20px;
	}	
	
.ofrecemos .text{
	width:800px;
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	margin:0 auto;
	font-size:18px;
	padding-bottom:20px;}
	
.bordeBlanco{
	width:500px;
	height:1px;
	background:white;
	margin:0 auto 20px;}
	
.indexOfrec{
	width:800px;
	height:311px;
	margin:0 auto;
	background:url(../images/indexOfrec.png) center no-repeat;}
.textOfrec{
	width: 500px;
	margin: 0 auto;
	text-align: center;
	padding-top: 70px;}
.text1{
	color:#174469;
	font-weight:bold;
	font-size:18px;}
	
.text2{
	color:#E71461;
	font-weight:bold;
	font-size:18px;}
	
.text3{
	color:#808080;
	font-size:16px;}
	
.text4{
	color:#174469;
	font-size:18px;
	font-style:italic;}
	
.ofrec{
	width:372px;
	height:221px;
	background:url(../images/indexPersonali.png) center no-repeat;
	float:left;
	margin-left: 60px;}
	
.domici{
	width:372px;
	height:221px;
	background:url(../images/indexDomicil.png) center no-repeat;
	float:left;
	margin-left: 80px;}

.ofrec .text1, .domici .text1{
	margin-bottom: 10px;
	}

.ofrec div, .domici div{
	width: 200px;
	padding-left: 181px;
	padding-top: 73px;}
	
/*Productos*/

.ulProd1{
	float:right;}
	
.ulProd .li1{
	background:url(../images/btn_01.png) no-repeat left;
	height: 22px;
	line-height: 22px;}
	
.ulProd .li2{
	background:url(../images/btn_02.png) no-repeat left;
	height: 22px;
	line-height: 22px;}
	
.ulProd1 .li1{
	background:url(../images/btn_03.png) no-repeat left;
	height: 22px;
	line-height: 22px;}
	
.ulProd1 .li2{
	background:url(../images/btn_04.png) no-repeat left;
	height: 22px;
	line-height: 22px;}
	
.ulProd .bordeGris, .ulProd1 .bordeGris{
	margin-top: 8px;
	margin-right: 10px;}
	
.ulProd a, .ulProd1 a{
	text-decoration:none !important;
	color: #174469;}
	
.productos .mainPrimero{
	background:#eae3d4;
	height: 30px;
	margin:0;}
	
.productos .mainPrimero ul li{
	margin:5px 20px;}
	
.productos .title1{
	color:#8FBBE0;
	font-size:14px;
	font-weight:bold;}

.productos .title2{
	color:#8FBBE0;
	font-size:14px;
	font-weight:bold;
	font-family:pacific;
	font-size:30px;
	margin-top:10px;}

.productos .texto1{
	color: #808080;
	font-size: 18px;
	margin-top: 29px;
	margin-left: 10px;}
	
.productos .prodMod .title2{
	color:#966696;}
	
.productos .prodAma .title2{
	color:#E6C13E;}
	
.productos .prodRed .title2{
	color:#d02027;}
	
.productos .prodVerde .title2{
	color:#029fb2;}
	
.productos .prodImg{
	width:175px;
	height:300px;
	float:left;}
	
.prodMod, .prodAma, .prodRed, .prodVerde{
	float: left;
	width: 430px;
	margin:40px 15px 10px 10px;
	padding:15px;
	box-shadow: 3px 3px 10px rgba(0, 0, 0, .3);
}

.prodAma .texto1 {margin-top: -1px;}
	
.prodMorado {
	background:url(../images/productos/thumb_morado.png)  no-repeat right top white;}
	
.prodAma{
	background:url(../images/productos/thumb_amarillo.png) no-repeat right top white;}
	
.prodRed{
	background:url(../images/productos/thumb_rojo.png) no-repeat right top white;}
	
.prodVerde{
	background:url(../images/productos/thumb_verde.png) no-repeat right top white;}
	
.prodMorado .img01{
	background:url(../images/productos/tiraPastelera_01.png) no-repeat center;}
	
.prodMorado .img02{
	background:url(../images/productos/discoPastelero_01.png) no-repeat center;}
	
.prodAma .img01{
	background:url(../images/productos/charolaCircular.png) no-repeat center;}
	
.prodAma .img02{
	background:url(../images/productos/charolaRectangular.png) no-repeat center;}

.prodAma .img03{
	background:url(../images/productos/charolaBarraMoka.png) no-repeat center;}

.prodRed .img01{
	background:url(../images/productos/caja_pay.png) no-repeat center;}
	
.prodRed .img02{
	background:url(../images/productos/caja_pastel.png) no-repeat center;}
	
.prodRed .img03{
	background:url(../images/productos/caja_roscaReyes.png) no-repeat center;}
	
.prodVerde .img01{
	background:url(../images/productos/charola_hotDog.png) no-repeat center;}
	
.prodVerde .img02{
	background:url(../images/productos/plato_antojitos.png) no-repeat center;}
	
.prodVerde .img03{
	background:url(../images/productos/empaque_rebanadaPizza.png) no-repeat center;}
	
.prodVerde .img04{
	background:url(../images/productos/caja_rebanadaPizza.png) no-repeat center;}
	
.prodVerde .img05{
	background:url(../images/productos/cono_crepaLiso.png) no-repeat center;}
	
.prodVerde .img06{
	background:url(../images/productos/cono_crepaDecorado.png) no-repeat center;}
	
.bordeGrisProd {
	height: 1px;
	width: 250px;
	background: grey;
	float: left;
	margin-top: 15px;
	margin-bottom:15px;
	}	
	
.imgMaxi{
	color:#C6D4E0;
	cursor:pointer;}

/*FOOTER*/
	
.footer{
	padding: 15px 0 27px;
	margin: 17px 0;
	color: #BDB8AE;
	border-top: 1px solid #BDB8AE;
	border-bottom: 1px solid #BDB8AE;
	line-height: 14px;}
	
.footer p{
	font-size:20px;
	float:left;
	padding-left: 10px;
	width: 700px;}
	
	
.footer ul li{
	list-style: none;
	float: left;
	margin-left: 10px;
	font-size: 14px;}
	
.footer ul li a{
	color: #BDB8AE;
	text-decoration:none;
}

.footer ul div{
	width: 1px;
	height: 14px;
	background: #BDB8AE;
	float: left;
	position: relative;
	left: 5px;}	
	
.footer img{
	margin-top: -10px;
	margin-left: 10px;}
	
/*Contacto*/	
.mainAbajo{
	display:block;
	width:800px;
	height:460px;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:20px;}
	
.mainAbajo ul li{
	width:359px;
	float:left;
	list-style:none;}
	
.mainSegundo, .mainTercero{
	padding:20px;
	}
		
.mainSegundo img{
	float:left;}
	
.telefonos{
	color:#174469;
	font-size:70px;
	font-weight:bold;}
	
form{
	display:block;
	width:308px;
	}
	
label{
	color:#808080;
	font-size:15px;
	height:30px;
	line-height:30px;}
	
label[for=nombre], label[for=email]{
	width:65px;
	display: block;
	margin-bottom:10px;}
	
input {
	width: 345px;
}

input[type='submit']{
	background:#33C7EC;
	height:30px;
	color:white;
	width:358px;}
	
input, textarea{
	border:solid 1px #BDBDBD;
	height:22px;
	border-radius:3px;
	padding:5px;}
	
textarea{
	width:345px;
	margin-bottom:10px;
	height:50px;}
	
.popupMenu {
color: #bababa;
width: 100%;
height: 100%;
position: fixed;
top: 0px;
z-index: 5;
text-align: center;
background: rgba(112,120,125,0.5);
z-index: 999999;
-webkit-transition: all .2s ease;
-moz-transition: all .2s ease;
-o-transition: all .2s ease;
transition: all .2s ease;
}

.contentPopupMenu {
position: fixed;
top: 85px;
border-radius: 5px;
background-color: white;
z-index: 1002;
overflow: auto;
font-family: helvetica;
color: #999999;
z-index: 999999;
-webkit-transition: all .2s ease;
-moz-transition: all .2s ease;
-o-transition: all .2s ease;
transition: all .2s ease;
left:25%;
top:25%;
}

.closeWin {
position: absolute;
right: 8px;
top:8px;
cursor:pointer;
z-index:999999;
}

.title_llama{
	background:url(../images/title_llamanos.png) center no-repeat;
	width:257px;
	height:115px;
	text-indent:-999999px;}

.title_escribe{
	background:url(../images/title_escribenos.png) center no-repeat;
	width:289px;
	height:115px;
	text-indent:-999999px;}

.title_queOfrec{
	background:url(../images/title_queOfrec.png) center no-repeat;
	width:392px;
	height:96px;
	text-indent:-999999px;
	display:block;
	margin:0 auto;}


.pregunta{
	margin: 10px 0;
	color: #174469;
	font-size: 31px;
	font-weight: bold;
	line-height: 33px;
	}
	
.pregunta img{
	float:left;
	margin-right:10px;}
	
.pregunta p{
	padding:15px 0;}
	
.separador{
	position: absolute;
	left: 48%;
	width:10px !important;
	}


/*
Back to top button 
*/
#back-top {
	position: fixed;
	bottom: 30px;
	right:50px;
}
#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: rgba(198, 198, 198, .5);
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: rgba(198, 198, 198, 1);
}

#back-top span {
	width: 108px;
	height: 108px;
	display: block;
	margin-bottom: 7px;
	background:rgba(198, 198, 198, .5) url(../images/up-arrow.png) no-repeat center center;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top a:hover span {
	background-color:rgba(198, 198, 198, 1);
}

